/*
 * Font: Catamaran
 * License: OFL
 * Copyright: Copyright 2014 The Catamaran Authors (pria.ravichandran@gmail.com)
 */
@font-face {font-family:'Catamaran Thin';font-weight:100;font-style:normal;src:local('Catamaran Thin'),local('Catamaran-Thin'),url('/fonts/catamaran/Catamaran-Thin.woff2') format('woff2'),url('/fonts/catamaran/Catamaran-Thin.woff') format('woff');}
/* end of Catamaran */

/*
 * Font: Catamaran
 * License: OFL
 * Copyright: Copyright 2014 The Catamaran Authors (pria.ravichandran@gmail.com)
 */
@font-face {font-family:'Catamaran Regular';font-weight:400;font-style:normal;src:local('Catamaran Regular'),local('Catamaran-Regular'),url('/fonts/catamaran/Catamaran-Regular.woff2') format('woff2'),url('/fonts/catamaran/Catamaran-Regular.woff') format('woff');}
/* end of Catamaran */

/*
 * Font: Caveat
 * License: OFL
 * Copyright: Copyright 2014 The Caveat Project Authors (https://github.com/googlefonts/caveat)
 */
@font-face {font-family:'Caveat Bold';font-weight:700;font-style:normal;src:local('Caveat Bold'),local('Caveat-Bold'),url('/fonts/caveat/Caveat-Bold.woff2') format('woff2'),url('/fonts/caveat/Caveat-Bold.woff') format('woff');}
/* end of Caveat */

/*
 * Font: Darker Grotesque
 * License: OFL
 * Copyright: Copyright 2019 The Darkergrotesque Project Authors (https://github.com/bettergui/DarkerGrotesque)
 */
@font-face {font-family:'Darker Grotesque Bold';font-weight:700;font-style:normal;src:local('Darker Grotesque Bold'),local('DarkerGrotesque-Bold'),url('/fonts/darkergrotesque/DarkerGrotesque-Bold.woff2') format('woff2'),url('/fonts/darkergrotesque/DarkerGrotesque-Bold.woff') format('woff');}
/* end of Darker Grotesque */